## rust-sailfish-compiler 0.9.0

=== debian/changelog ===
rust-sailfish-compiler (0.9.0-1) unstable; urgency=medium

  * Package sailfish-compiler 0.9.0 from crates.io using debcargo 2.7.5

 -- Federico Ceratto <federico@debian.org>  Fri, 20 Dec 2024 22:14:24 +0100
