=== debian/control ===
Source: rust-sailfish-compiler
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-filetime-0.2+default-dev (>= 0.2.21-~~) <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.4-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-proc-macro2-1.0+span-locations-dev (>= 1.0.11-~~) <!nocheck>,
 librust-quote-1-dev (>= 1.0.26-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sailfish-compiler]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sailfish-compiler
Homepage: https://github.com/rust-sailfish/sailfish
X-Cargo-Crate: sailfish-compiler
Rules-Requires-Root: no

Package: librust-sailfish-compiler-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-filetime-0.2+default-dev (>= 0.2.21-~~),
 librust-home-0.5+default-dev (>= 0.5.4-~~),
 librust-memchr-2+default-dev (>= 2.5.0-~~),
 librust-proc-macro2-1.0+span-locations-dev (>= 1.0.11-~~),
 librust-quote-1-dev (>= 1.0.26-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+visit-mut-dev,
 librust-toml-0.8+default-dev (>= 0.8.2-~~)
Provides:
 librust-sailfish-compiler+config-dev (= ${binary:Version}),
 librust-sailfish-compiler+default-dev (= ${binary:Version}),
 librust-sailfish-compiler+procmacro-dev (= ${binary:Version}),
 librust-sailfish-compiler+serde-dev (= ${binary:Version}),
 librust-sailfish-compiler+toml-dev (= ${binary:Version}),
 librust-sailfish-compiler-0-dev (= ${binary:Version}),
 librust-sailfish-compiler-0+config-dev (= ${binary:Version}),
 librust-sailfish-compiler-0+default-dev (= ${binary:Version}),
 librust-sailfish-compiler-0+procmacro-dev (= ${binary:Version}),
 librust-sailfish-compiler-0+serde-dev (= ${binary:Version}),
 librust-sailfish-compiler-0+toml-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9+config-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9+default-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9+procmacro-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9+serde-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9+toml-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9.0-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9.0+config-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9.0+default-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9.0+procmacro-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9.0+serde-dev (= ${binary:Version}),
 librust-sailfish-compiler-0.9.0+toml-dev (= ${binary:Version})
Description: Simple, small, and extremely fast template engine for Rust - Rust source code
 Source code for Debianized Rust crate "sailfish-compiler"
