=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets --all-features
Features: test-name=rust-sailfish-compiler:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets --no-default-features --features config
Features: test-name=librust-sailfish-compiler-dev:config
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets
Features: test-name=librust-sailfish-compiler-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets --no-default-features --features procmacro
Features: test-name=librust-sailfish-compiler-dev:procmacro
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-sailfish-compiler-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets --no-default-features --features toml
Features: test-name=librust-sailfish-compiler-dev:toml
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sailfish-compiler 0.9.0 --all-targets --no-default-features
Features: test-name=librust-sailfish-compiler-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
